<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Logowanie');
define('HEADING_TITLE', 'Witaj, zaloguj się');
define('HEADING_NEW_CUSTOMER', 'Nowy klient');
define('TEXT_NEW_CUSTOMER', 'Korzyści z rejestracji');
define('TEXT_NEW_CUSTOMER_INTRODUCTION', 'Tworząc konto w ' . STORE_NAME . ' będziesz mógł szybciej robić zakupy, śledzić stan swoich zamówień i oglądać historię swoich zakupów.');
define('HEADING_RETURNING_CUSTOMER', 'Zarejestrowany klient');
define('TEXT_RETURNING_CUSTOMER', 'Jestem zarejestrowanym klientem i mam już swoje konto.');
define('TEXT_PASSWORD_FORGOTTEN', 'Zapomniałeś hasło? Kliknij tutaj.');
define('TEXT_LOGIN_ERROR', 'BŁĄD: Podany adres e-mail' .((NICK_VALUE=='true')?'/Nick:':'') .' i/lub hasło są błędne i/lub konto nie zostało aktywowane.');
define('TEXT_VISITORS_CART', '<font color="#ff0000"><b>INFORMACJA:</b></font> Jeżeli posiadasz konto w naszym sklepie zawartość Twojego &quot;Koszyka Gościa&quot; zostanie dodana do Twojego &quot;Koszyka Stałego Klienta&quot; w momencie zalogowania.');
define('TEXT_GUEST_INTRODUCTION', 'Przejdź do kasy bez zakładania konta. Wybierając tę opcję nie będziesz mógł śledzić statusu zamówienia ani przeglądać historii swoich zakupów.');
define('HEADING_PWA', 'Zamówienie bez zakładania konta');
?>